=== debian/changelog ===
routersploit (3.4.0+git20210206-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:01:04 +0200

routersploit (3.4.0+git20210206-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 3.4.0-0kali2.

  [ Sophie Brun ]
  * Update my email
  * Update upstream homepage
  * New upstream version 3.4.0+git20210206 (fixes issues with python 3.9)
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 01 Apr 2021 16:34:42 +0200

routersploit (3.4.0-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 12:06:01 +0100

routersploit (3.4.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 18 Oct 2018 09:12:34 +0200

routersploit (3.3.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 10 Jul 2018 12:12:21 +0200

routersploit (3.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.0
  * Use pybuild to build the package
  * Add a patch to improve setup.py
  * Add a symlink to keep routersploit as command
  * Remove useless debian/docs (we have a debian/routersploit.docs)

 -- Sophie Brun <sophie@freexian.com>  Tue, 26 Jun 2018 10:49:16 +0200

routersploit (3.1.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 12 Jun 2018 14:05:05 +0200

routersploit (3.0.0-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 29 May 2018 11:02:00 +0200

routersploit (2.2.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 16 Jun 2017 11:47:36 +0200

routersploit (2.0.0+git20160426-0kali2) kali-dev; urgency=medium

  * Update debian/watch

 -- Sophie Brun <sophie@freexian.com>  Wed, 27 Apr 2016 11:13:40 +0200

routersploit (2.0.0+git20160426-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 0003255)

 -- Sophie Brun <sophie@freexian.com>  Tue, 26 Apr 2016 10:36:39 +0200
