=== debian/changelog ===
routersploit (3.4.7-0kali2) kali-dev; urgency=medium

  * Add missing dep python3-pkg-resources and python3-zombie-telnetlib

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jan 2025 15:07:31 +0100

routersploit (3.4.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.7
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jan 2025 11:20:04 +0100

routersploit (3.4.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.6

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Oct 2024 15:21:24 +0100

routersploit (3.4.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.5
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Oct 2024 13:51:29 +0200

routersploit (3.4.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 May 2024 14:45:57 +0200

routersploit (3.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 May 2024 15:56:28 +0200

routersploit (3.4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.2
  * Refresh patches
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2024 14:15:56 +0200

routersploit (3.4.0+git20220926-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 3.4.0+git20220926
  * Use pycryptodome instead of crypto
  * Do no use python3-future

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Jan 2024 13:57:58 +0100
