=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: routersploit
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/threat9/routersploit
+Vcs-Git: https://gitlab.com/kalilinux/packages/routersploit.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/routersploit
 
 Package: routersploit
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+	 python3-pkg-resources,
+	 python3-pycryptodome,
+	 python3-zombie-telnetlib
 Recommends: python3-bluepy
 Description: Exploitation Framework for Embedded Devices
  This package contains an open-source exploitation framework dedicated to
