=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# don't run the tests: a requirement is missing: threat9-test-bed
	#python3 -m pytest
