=== debian/tests/control ===
Test-Command: routersploit -h
Restrictions: superficial

Test-Command: debian/tests/runtests.sh test_start
Restrictions: allow-stderr
Depends: expect, @
