=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d[\d.]*)\.tar\.gz/routersploit-$1\.tar\.gz/ \
https://github.com/threat9/routersploit/tags .*/v?(\d[\d.]*)\.tar\.gz debian uupdate
